### Virtual Method

# Gtk PrintOperation begin_print

#### Declaration [src]

    void
    begin_print (
      GtkPrintOperation* operation,
      GtkPrintContext* context
    )

#### Description [src]

Signal emitted after the user has finished changing print settings in the dialog, before the actual rendering starts.

#### Parameters

`context`

  Type: `GtkPrintContext`

  No description available.

  The data is owned by the caller of the method.